<?php



//$url = 'http://miembros.emiliokaram.com/dap/dap-cb.php';
//$url= 'http://www.ekaram.net/milo.ekaram.1327921620.php';
//$url= 'http://www.ekaram.net/milo.ekaram.1329190270.php';
//$url= 'http://secure.notificacionescb.com/emiliokaram@hotmail.com.ekaram.1355440713.php';
//$url = 'http://secure.notificacionescb.com/emiliokaram@hotmail.com.wakita.1355444596.php';

//$url = 'http://ekaram.net/notificacb.php';
$url= 'http://secure.notificacionescb.com/ciek/emilio@agelreal.com.ekaram.0455145f3c.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
 
 return $ch;
}


$url = 'http://www.ekaram.net/gateway/clickbank.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl2($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);

 return $ch;
}



$url = 'http://requestb.in/1k2j4uk1';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl3($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);

 return $ch;
}



?>
